/* _lcid="1033" _version="14.0.4750"
    _LocalBinding */
.slm-layout-main {
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0
    }
.slm-edit-ecb {
    float: left;
    width: 40px;
    clear: both
    }
.slm-edit-ecb div {
    vertical-align: middle;
    height: 23px;
    padding: 2px 0 0 2px
    }
.slm-edit-link {
    vertical-align: top;
    padding: 1px 0 0 1px
    }
.slm-display-link {
    vertical-align: top;
    padding: 0
    }
.presence-status-icon {
    float: left;
    padding-top: 1px;
    padding-right: 5px;
    padding-left: 0;
    height: 12px;
    width: 12px
    }
.wp-content {
    margin-bottom: 6px;
    margin-top: 6px;
    margin-left: 4px;
    margin-right: 0
    }
.cbq-layout-main {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0
    }
.toc-layout-main {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0
    }
.dfwp-column {
    float: left
    }
.dfwp-list {
    list-style: none;
    margin: 0;
    padding: 0
    }
.item {
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 4px;
    padding-right: 0;
    clear: both
    }
.slm-dragdrop-source .item {
    clear: none
    }
.slm-dragdrop-source .groupheader {
    clear: none
    }
.centered {
    text-align: center
    }
.link-item, .link-item a, .link-item a:link {
    font-family: tahoma;
    font-size: 8pt;
    color: #039;
    text-decoration: none
    }
.link-item a:visited, .link-item a:active {
    color: #4167AF;
    text-decoration: none
    }
.link-item a:hover {
    color: #000;
    text-decoration: underline
    }
.link-item-large, .link-item-large a, .link-item-large a:link {
    font-family: tahoma;
    font-size: 18pt;
    color: #039;
    text-decoration: none
    }
.link-item-large a:visited, .link-item-large a:active {
    color: #4167AF;
    text-decoration: none
    }
.link-item-large a:hover {
    color: #000;
    text-decoration: underline
    }
.description {
    font-family: tahoma;
    font-size: 8pt;
    color: #4c4c4c
    }
.image-area-left {
    float: left;
    padding-right: 5px;
    padding-left: 0
    }
.image-area-right {
    float: right;
    padding-left: 5px;
    padding-right: 0;
    vertical-align: top
    }
.image-area-top {
    padding-bottom: 5px
    }
.image {
    border: 0
    }
.image-fixed-width {
    border: 0;
    width: 90px
    }
.bullet {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    vertical-align: top;
    background-image: url(/_layouts/images/lstbulet.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
    padding-right: 0
    }
.groupheader {
    font-family: tahoma;
    text-align: left;
    margin-bottom: 5px;
    font-size: 10pt;
    font-weight: bold;
    color: #000;
    clear: both
    }
.band {
    background-color: #E4E8F0;
    padding: 2px 0 2px 3px
    }
.large {
    font-size: 18pt
    }
.small {
    font-size: 8pt
    }
.medium {
    font-size: 10pt
    }
.centered {
    text-align: center
    }
.separator {
    border: 1px #333 solid;
    clear: both
    }
.whitespace {
    margin: 0;
    padding: 0 0 10px 0;
    clear: both
    }
.level-header {
    padding: 2px 0 2px 0
    }
.level-band {
    background-color: #E4E8F0;
    padding: 2px 0 2px 3px;
    margin-right: 3px;
    margin-left: 0
    }
.level-description {
    font-family: tahoma;
    font-size: 8pt;
    color: #4c4c4c
    }
.level-description-padding {
    padding-left: 15px;
    padding-right: 0;
    padding-bottom: 1px
    }
.level-item-pos {
    margin: 2px 3px 2px 3px;
    padding: 1px 0 1px 0
    }
.level-item, .level-item a, .level-item a:link {
    font-family: tahoma;
    font-size: 8pt;
    color: #039
    }
.level-item a:visited, .level-item a:active {
    color: #4167AF;
    text-decoration: none
    }
.level-item a:hover {
    color: #000;
    text-decoration: underline
    }
.level-section {
    margin-bottom: 6px
    }
.level-bullet {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    vertical-align: top;
    background-image: url(/_layouts/images/lstbulet.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
    padding-right: 0
    }
.headertitle, .headertitle a, .headertitle a:link {
    font-family: tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: #039
    }
.headertitle a:visited, .headertitle a:active {
    color: #4167AF;
    text-decoration: none
    }
.headertitle a:hover {
    color: #000;
    text-decoration: underline
    }
.headertitle-large, .headertitle-large a, .headertitle-large a:link {
    font-family: tahoma;
    font-size: 12pt;
    font-weight: bold;
    color: #039
    }
.headertitle-large a:visited, .headertitle-large a:active {
    color: #4167AF;
    text-decoration: none
    }
.headertitle-large a:hover {
    color: #000;
    text-decoration: underline
    }
.headertitle-small, .headertitle-small a, .headertitle-small a:link {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #039
    }
.headertitle-small a:visited, .headertitle-small a:active {
    color: #4167AF;
    text-decoration: none
    }
.headertitle-small a:hover {
    color: #000;
    text-decoration: underline
    }
.headertitle-band, .headertitle-band a, .headertitle-band a:link {
    font-family: tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: #039
    }
.headertitle-band a:visited, .headertitle-band a:active {
    color: #4167AF;
    text-decoration: none
    }
.headertitle-band a:hover {
    color: #000;
    text-decoration: underline
    }
.cqfeed {
    text-align: right
    }
.ms-slDlg-BodyContainer {
    width: 100%;
    height: 100%
    }
.ms-slDlg-FieldLabel {
    padding-top: 10px;
    padding-bottom: 2px
    }
.ms-slDlg-IndentedFieldLabel {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 2px
    }
.ms-slDlg-FieldDescription {
    color: gray
    }
.ms-slDlg-BrowseButton {
    margin-left: 10px;
    margin-right: 5px
    }
.ms-slLinkDlg-InputField {
    width: 275px
    }
.ms-slLinkDlg-FirstPanel {
    text-align: left;
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 20px
    }
.ms-slLinkDlg-Panel {
    text-align: left;
    padding-top: 0;
    padding-left: 50px;
    padding-right: 20px
    }
.ms-slLinkDlg-PeoplePanel {
    text-align: left;
    background-color: #d6e8ff;
    padding-top: 0;
    padding-left: 50px;
    padding-bottom: 10px;
    padding-right: 20px;
    margin-top: 5px
    }
.ms-slDlg-ActionText {
    padding-left: 5px
    }
.ms-slDlg-ActionText a, .ms-slDlg-ActionText a:visited, .ms-slDlg-ActionText a:active {
    color: #4167AF;
    text-decoration: none
    }
.ms-slDlg-ActionText a:hover {
    color: #000;
    text-decoration: underline
    }
.ms-slGroupDlg-InputField {
    width: 362px
    }
.ms-slGroupDlg-Panel {
    text-align: left;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 20px
    }
.ms-slViewDlg-InputField {
    width: 362px
    }
.ms-slViewDlg-Panel {
    text-align: left;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 20px
    }
.ms-slViewDlg-FirstPanel {
    text-align: left;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 20px
    }
.ms-slSortDlg-Panel {
    text-align: left;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.listItem div.callOut a {
    font: bold 12.5pt/16pt arial, helvetica, sans-serif;
    color: #fff
    }
.title-With-Background {
    background-color: #83B0EC;
    margin-top: 5px;
    padding: 4px
    }
div.title-With-Background a, div.title-With-Background a:link, div.title-With-Background a:hover, div.title-With-Background a:visited, div.title-With-Background a:active {
    font: bold 12.5pt/16pt arial, helvetica, sans-serif;
    color: #fff
    }
img.media-preview {
    border: none
    }
span.media-title {
    display: block
    }
H1.ms-rteElement-H1 {
    -ms-name: "Heading 1"
    }
.ms-rteElement-H1 {
    font-size: 2em;
    font-weight: normal
    }
H2.ms-rteElement-H2 {
    -ms-name: "Heading 2"
    }
.ms-rteElement-H2 {
    font-size: 1.3em;
    font-weight: normal
    }
H3.ms-rteElement-H3 {
    -ms-name: "Heading 3"
    }
.ms-rteElement-H3 {
    font-size: 1em
    }
H4.ms-rteElement-H4 {
    -ms-name: "Heading 4"
    }
.ms-rteElement-H4 {
    font-size: 1em;
    font-weight: normal;
    font-style: italic
    }
H1.ms-rteElement-H1B {
    -ms-name: "Colored Heading 1"
    }
.ms-rteElement-H1B {
    /* [ReplaceColor(themeColor: "Accent1")] */
    color: #0072bc;
    font-size: 2em;
    font-weight: normal
    }
H2.ms-rteElement-H2B {
    -ms-name: "Colored Heading 2"
    }
.ms-rteElement-H2B {
    /* [ReplaceColor(themeColor: "Accent2")] */
    color: #CA0078;
    font-size: 1.3em;
    font-weight: normal
    }
H3.ms-rteElement-H3B {
    -ms-name: "Colored Heading 3"
    }
.ms-rteElement-H3B {
    /* [ReplaceColor(themeColor: "Accent3")] */
    color: #0093CA;
    font-size: 2.2em
    }
H4.ms-rteElement-H4B {
    -ms-name: "Colored Heading 4"
    }
.ms-rteElement-H4B {
    /* [ReplaceColor(themeColor: "Accent5")] */
    color: #058036;
    font-size: 1em;
    font-weight: normal;
    font-style: italic
    }
HR.ms-rteElement-Hr {
    -ms-name: "Horizontal Rule"
    }
.ms-rteElement-Hr {
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    background-color: #b6b6b6;
    height: 1px
    }
P.ms-rteElement-P {
    -ms-name: "Paragraph"
    }
.ms-rteElement-P {
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    color: #576170
    }
DIV.ms-rteElement-Callout1 {
    -ms-name: "Callout 1"
    }
.ms-rteElement-Callout1 {
    color: 660000;
    background-color: #fef4e4;
    float: left;
    width: 25em;
    padding: 10px;
    border: 1px solid #FD9F08
    }
DIV.ms-rteElement-Callout2 {
    -ms-name: "Callout 2"
    }
.ms-rteElement-Callout2 {
    color: #353738;
    background-color: #f2f2f2;
    float: right;
    width: 25em;
    padding: 10px;
    border: 1px solid #36B000
    }
DIV.ms-rteElement-Callout3 {
    -ms-name: "Callout 3"
    }
.ms-rteElement-Callout3 {
    font-style: italic;
    color: #CA0078;
    float: right;
    width: 25em;
    padding: 10px
    }
DIV.ms-rteElement-Callout4 {
    -ms-name: "Callout 4"
    }
.ms-rteElement-Callout4 {
    color: #005677;
    float: right;
    width: 20em;
    padding: 10px;
    background-color: #d8f4ff;
    font-family: Verdana, Geneva, sans-serif;
    border: 1px solid #00ADEE
    }
.ms-rteStyle-Normal {
    -ms-name: "Normal";
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    /* [ReplaceColor(themeColor: "Dark1")] */
    color: #676767;
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #fff
    }
.ms-rteStyle-Highlight {
    -ms-name: "Highlight";
    /* [ReplaceColor(themeColor: "Dark1-Darker")] */
    color: #312a26;
    /* [ReplaceColor(themeColor: "Accent6")] */
    background-color: #fae032
    }
.ms-rteStyle-Byline {
    -ms-name: "By Line";
    /* [ReplaceColor(themeColor: "Dark1",themeTint:"0.29")] */
    color: #b6b6b6
    }
.ms-rteStyle-Tagline {
    -ms-name: "Tag Line";
    font-size: 1.3em;
    /* [ReplaceColor(themeColor: "Dark1",themeTint:"0.45")] */
    color: #8b8b8b
    }
.ms-rteStyle-Comment {
    -ms-name: "Comment";
    font-style: italic;
    /* [ReplaceColor(themeColor: "Accent5-Darkest")] */
    color: #36b000;
    /* [ReplaceColor(themeColor: "Dark1")] */
    text-shadow: 0 0 5px #000
    }
.ms-rteStyle-References {
    -ms-name: "References";
    /* [ReplaceColor(themeColor: "Dark1-Lightest")] */
    color: #828282
    }
.ms-rteStyle-Caption {
    -ms-name: "Caption";
    /* [ReplaceColor(themeColor: "Accent3")] */
    color: #00adee
    }
.ms-rteForeColor-1 {
    color: darkred;
    -ms-name: "";
    -ms-color: "Dark Red"
    }
.ms-rteForeColor-2 {
    color: red;
    -ms-name: "";
    -ms-color: "Red"
    }
.ms-rteForeColor-3 {
    color: orange;
    -ms-name: "";
    -ms-color: "Gold"
    }
.ms-rteForeColor-4 {
    color: yellow;
    -ms-name: "";
    -ms-color: "Yellow"
    }
.ms-rteForeColor-5 {
    color: lightgreen;
    -ms-name: "";
    -ms-color: "Light Green"
    }
.ms-rteForeColor-6 {
    color: green;
    -ms-name: "";
    -ms-color: "Dark Green"
    }
.ms-rteForeColor-7 {
    color: lightblue;
    -ms-name: "";
    -ms-color: "Sky Blue"
    }
.ms-rteForeColor-8 {
    color: blue;
    -ms-name: "";
    -ms-color: "Blue"
    }
.ms-rteForeColor-9 {
    color: darkblue;
    -ms-name: "";
    -ms-color: "Dark Blue"
    }
.ms-rteForeColor-10 {
    color: purple;
    -ms-name: "";
    -ms-color: "Dark Purple"
    }
.ms-rteBackColor-1 {
    background-color: darkred;
    -ms-name: "";
    -ms-color: "Dark Red"
    }
.ms-rteBackColor-2 {
    background-color: red;
    -ms-name: "";
    -ms-color: "Red"
    }
.ms-rteBackColor-3 {
    background-color: orange;
    -ms-name: "";
    -ms-color: "Gold"
    }
.ms-rteBackColor-4 {
    background-color: yellow;
    -ms-name: "";
    -ms-color: "Yellow"
    }
.ms-rteBackColor-5 {
    background-color: lightgreen;
    -ms-name: "";
    -ms-color: "Light Green"
    }
.ms-rteBackColor-6 {
    background-color: green;
    -ms-name: "";
    -ms-color: "Dark Green"
    }
.ms-rteBackColor-7 {
    background-color: lightblue;
    -ms-name: "";
    -ms-color: "Sky Blue"
    }
.ms-rteBackColor-8 {
    background-color: blue;
    -ms-name: "";
    -ms-color: "Blue"
    }
.ms-rteBackColor-9 {
    background-color: darkblue;
    -ms-name: "";
    -ms-color: "Dark Blue"
    }
.ms-rteBackColor-10 {
    background-color: purple;
    -ms-name: "";
    -ms-color: "Dark Purple"
    }
.ms-rteFontFace-1 {
    -ms-name: "Tahoma";
    font-family: tahoma
    }
.ms-rteFontFace-2 {
    -ms-name: "Courier";
    font-family: courier, monospace
    }
.ms-rteFontFace-3 {
    -ms-name: "Times New Roman";
    font-family: "Times New Roman", Times, serif
    }
.ms-rteFontFace-4 {
    -ms-name: "Comic Sans";
    font-family: "Comic Sans", "Comic Sans MS", cursive
    }
.ms-rteFontFace-5 {
    -ms-name: "Calibri";
    font-family: Calibri
    }
.ms-rteFontFace-6 {
    -ms-name: "Georgia";
    font-family: Georgia
    }
.ms-rteFontFace-7 {
    -ms-name: "Impact";
    font-family: Impact
    }
.ms-rteFontFace-8 {
    -ms-name: "Trebuchet MS";
    font-family: "Trebuchet MS", helvetica
    }
.ms-rteFontFace-9 {
    -ms-name: "Palatino Linotype";
    font-family: "Palatino Linotype", Palatino, serif
    }
.ms-rteFontFace-10 {
    -ms-name: "Lucida Console";
    font-family: "Lucida Console", monaco, sans-serif
    }
.ms-rteFontFace-11 {
    -ms-name: "Garamond";
    font-family: garamond
    }
.ms-rteThemeFontFace-1 {
    -ms-name: "Verdana";
    font-family: verdana
    }
.ms-rteThemeFontFace-2 {
    -ms-name: "Arial";
    font-family: arial
    }
.ms-rteFontSize-1 {
    font-size: 8pt
    }
.ms-rteFontSize-2 {
    font-size: 10pt
    }
.ms-rteFontSize-3 {
    font-size: 12pt
    }
.ms-rteFontSize-4 {
    font-size: 18pt
    }
.ms-rteFontSize-5 {
    font-size: 24pt
    }
.ms-rteFontSize-6 {
    font-size: 36pt
    }
.ms-rteFontSize-7 {
    font-size: 48pt
    }
.ms-rteFontSize-8 {
    font-size: 72pt
    }
.ms-rteThemeForeColor-1-0 {
    /* [ReplaceColor(themeColor: "Light1")] */
    color: #FFF;
    -ms-name: "Light 1";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeForeColor-2-0 {
    /* [ReplaceColor(themeColor: "Dark1")] */
    color: #000;
    -ms-name: "Dark 1";
    /* [ColorName] */
    -ms-color: "Black"
    }
.ms-rteThemeForeColor-3-0 {
    /* [ReplaceColor(themeColor: "Light2")] */
    color: #F5F6F7;
    -ms-name: "Light 2";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeForeColor-4-0 {
    /* [ReplaceColor(themeColor: "Dark2")] */
    color: #182738;
    -ms-name: "Dark 2";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-5-0 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    color: #0072BC;
    -ms-name: "Accent 1";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeForeColor-6-0 {
    /* [ReplaceColor(themeColor: "Accent2")] */
    color: #EC008C;
    -ms-name: "Accent 2";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeForeColor-7-0 {
    /* [ReplaceColor(themeColor: "Accent3")] */
    color: #00ADEE;
    -ms-name: "Accent 3";
    /* [ColorName] */
    -ms-color: "Turquoise"
    }
.ms-rteThemeForeColor-8-0 {
    /* [ReplaceColor(themeColor: "Accent4")] */
    color: #FD9F08;
    -ms-name: "Accent 4";
    /* [ColorName] */
    -ms-color: "Orange"
    }
.ms-rteThemeForeColor-9-0 {
    /* [ReplaceColor(themeColor: "Accent5")] */
    color: #36B000;
    -ms-name: "Accent 5";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeForeColor-10-0 {
    /* [ReplaceColor(themeColor: "Accent6")] */
    color: #FAE032;
    -ms-name: "Accent 6";
    /* [ColorName] */
    -ms-color: "Yellow"
    }
.ms-rteThemeForeColor-1-1 {
    /* [ReplaceColor(themeColor: "Light1-Lightest")] */
    color: #F2F2F2;
    -ms-name: "Light 1 Lightest";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeForeColor-2-1 {
    /* [ReplaceColor(themeColor: "Dark1-Lightest")] */
    color: #7F7F7F;
    -ms-name: "Dark 1 Lightest";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeForeColor-3-1 {
    /* [ReplaceColor(themeColor: "Light2-Lightest")] */
    color: #D9DDE1;
    -ms-name: "Light 2 Lightest";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeForeColor-4-1 {
    /* [ReplaceColor(themeColor: "Dark2-Lightest")] */
    color: #E0E8F2;
    -ms-name: "Dark 2 Lightest";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeForeColor-5-1 {
    /* [ReplaceColor(themeColor: "Accent1-Lightest")] */
    color: #BEE5FF;
    -ms-name: "Accent 1 Lightest";
    /* [ColorName] */
    -ms-color: "Light Blue"
    }
.ms-rteThemeForeColor-6-1 {
    /* [ReplaceColor(themeColor: "Accent2-Lightest")] */
    color: #FFC8E8;
    -ms-name: "Accent 2 Lightest";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeForeColor-7-1 {
    /* [ReplaceColor(themeColor: "Accent3-Lightest")] */
    color: #C8F0FF;
    -ms-name: "Accent 3 Lightest";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeForeColor-8-1 {
    /* [ReplaceColor(themeColor: "Accent4-Lightest")] */
    color: #FEEBCD;
    -ms-name: "Accent 4 Lightest";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeForeColor-9-1 {
    /* [ReplaceColor(themeColor: "Accent5-Lightest")] */
    color: #D0FFBC;
    -ms-name: "Accent 5 Lightest";
    /* [ColorName] */
    -ms-color: "Light Green"
    }
.ms-rteThemeForeColor-10-1 {
    /* [ReplaceColor(themeColor: "Accent6-Lightest")] */
    color: #FEF8D6;
    -ms-name: "Accent 6 Lightest";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeForeColor-1-2 {
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    color: #D8D8D8;
    -ms-name: "Light 1 Lighter";
    /* [ColorName] */
    -ms-color: "Gray-25%"
    }
.ms-rteThemeForeColor-2-2 {
    /* [ReplaceColor(themeColor: "Dark1-Lighter")] */
    color: #595959;
    -ms-name: "Dark 1 Lighter";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeForeColor-3-2 {
    /* [ReplaceColor(themeColor: "Light2-Lighter")] */
    color: #B0B8C0;
    -ms-name: "Light 2 Lighter";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeForeColor-4-2 {
    /* [ReplaceColor(themeColor: "Dark2-Lighter")] */
    color: #B3C7DE;
    -ms-name: "Dark 2 Lighter";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeForeColor-5-2 {
    /* [ReplaceColor(themeColor: "Accent1-Lighter")] */
    color: #7ECCFF;
    -ms-name: "Accent 1 Lighter";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeForeColor-6-2 {
    /* [ReplaceColor(themeColor: "Accent2-Lighter")] */
    color: #FF91D2;
    -ms-name: "Accent 2 Lighter";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeForeColor-7-2 {
    /* [ReplaceColor(themeColor: "Accent3-Lighter")] */
    color: #92E1FF;
    -ms-name: "Accent 3 Lighter";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeForeColor-8-2 {
    /* [ReplaceColor(themeColor: "Accent4-Lighter")] */
    color: #FED89C;
    -ms-name: "Accent 4 Lighter";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeForeColor-9-2 {
    /* [ReplaceColor(themeColor: "Accent5-Lighter")] */
    color: #A2FF79;
    -ms-name: "Accent 5 Lighter";
    /* [ColorName] */
    -ms-color: "Light Green"
    }
.ms-rteThemeForeColor-10-2 {
    /* [ReplaceColor(themeColor: "Accent6-Lighter")] */
    color: #FDF2AD;
    -ms-name: "Accent 6 Lighter";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeForeColor-1-3 {
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    color: #BFBFBF;
    -ms-name: "Light 1 Medium";
    /* [ColorName] */
    -ms-color: "Gray-25%"
    }
.ms-rteThemeForeColor-2-3 {
    /* [ReplaceColor(themeColor: "Dark1-Medium")] */
    color: #3F3F3F;
    -ms-name: "Dark 1 Medium";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeForeColor-3-3 {
    /* [ReplaceColor(themeColor: "Light2-Medium")] */
    color: #6D7B88;
    -ms-name: "Light 2 Medium";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-4-3 {
    /* [ReplaceColor(themeColor: "Dark2-Medium")] */
    color: #6890BE;
    -ms-name: "Dark 2 Medium";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-5-3 {
    /* [ReplaceColor(themeColor: "Accent1-Medium")] */
    color: #3DB2FF;
    -ms-name: "Accent 1 Medium";
    /* [ColorName] */
    -ms-color: "Blue"
    }
.ms-rteThemeForeColor-6-3 {
    /* [ReplaceColor(themeColor: "Accent2-Medium")] */
    color: #FF5ABC;
    -ms-name: "Accent 2 Medium";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeForeColor-7-3 {
    /* [ReplaceColor(themeColor: "Accent3-Medium")] */
    color: #5BD2FF;
    -ms-name: "Accent 3 Medium";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeForeColor-8-3 {
    /* [ReplaceColor(themeColor: "Accent4-Medium")] */
    color: #FDC56A;
    -ms-name: "Accent 4 Medium";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeForeColor-9-3 {
    /* [ReplaceColor(themeColor: "Accent5-Medium")] */
    color: #74FF36;
    -ms-name: "Accent 5 Medium";
    /* [ColorName] */
    -ms-color: "Green"
    }
.ms-rteThemeForeColor-10-3 {
    /* [ReplaceColor(themeColor: "Accent6-Medium")] */
    color: #FCEC84;
    -ms-name: "Accent 6 Medium";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeForeColor-1-4 {
    /* [ReplaceColor(themeColor: "Light1-Darker")] */
    color: #A5A5A5;
    -ms-name: "Light 1 Darker";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeForeColor-2-4 {
    /* [ReplaceColor(themeColor: "Dark1-Darker")] */
    color: #262626;
    -ms-name: "Dark 1 Darker";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeForeColor-3-4 {
    /* [ReplaceColor(themeColor: "Light2-Darker")] */
    color: #363D44;
    -ms-name: "Light 2 Darker";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-4-4 {
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    color: #385B83;
    -ms-name: "Dark 2 Darker";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-5-4 {
    /* [ReplaceColor(themeColor: "Accent1-Darker")] */
    color: #00558D;
    -ms-name: "Accent 1 Darker";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeForeColor-6-4 {
    /* [ReplaceColor(themeColor: "Accent2-Darker")] */
    color: #B10069;
    -ms-name: "Accent 2 Darker";
    /* [ColorName] */
    -ms-color: "Plum"
    }
.ms-rteThemeForeColor-7-4 {
    /* [ReplaceColor(themeColor: "Accent3-Darker")] */
    color: #0081B2;
    -ms-name: "Accent 3 Darker";
    /* [ColorName] */
    -ms-color: "Turquoise"
    }
.ms-rteThemeForeColor-8-4 {
    /* [ReplaceColor(themeColor: "Accent4-Darker")] */
    color: #C27801;
    -ms-name: "Accent 4 Darker";
    /* [ColorName] */
    -ms-color: "Brown"
    }
.ms-rteThemeForeColor-9-4 {
    /* [ReplaceColor(themeColor: "Accent5-Darker")] */
    color: #288400;
    -ms-name: "Accent 5 Darker";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeForeColor-10-4 {
    /* [ReplaceColor(themeColor: "Accent6-Darker")] */
    color: #DBBF05;
    -ms-name: "Accent 6 Darker";
    /* [ColorName] */
    -ms-color: "Yellow"
    }
.ms-rteThemeForeColor-1-5 {
    /* [ReplaceColor(themeColor: "Light1-Darkest")] */
    color: #7F7F7F;
    -ms-name: "Light 1 Darkest";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeForeColor-2-5 {
    /* [ReplaceColor(themeColor: "Dark1-Darkest")] */
    color: #0C0C0C;
    -ms-name: "Dark 1 Darkest";
    /* [ColorName] */
    -ms-color: "Black"
    }
.ms-rteThemeForeColor-3-5 {
    /* [ReplaceColor(themeColor: "Light2-Darkest")] */
    color: #15181B;
    -ms-name: "Light 2 Darkest";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-4-5 {
    /* [ReplaceColor(themeColor: "Dark2-Darkest")] */
    color: #243B56;
    -ms-name: "Dark 2 Darkest";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeForeColor-5-5 {
    /* [ReplaceColor(themeColor: "Accent1-Darkest")] */
    color: #00395E;
    -ms-name: "Accent 1 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeForeColor-6-5 {
    /* [ReplaceColor(themeColor: "Accent2-Darkest")] */
    color: #760046;
    -ms-name: "Accent 2 Darkest";
    /* [ColorName] */
    -ms-color: "Plum"
    }
.ms-rteThemeForeColor-7-5 {
    /* [ReplaceColor(themeColor: "Accent3-Darkest")] */
    color: #005677;
    -ms-name: "Accent 3 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Teal"
    }
.ms-rteThemeForeColor-8-5 {
    /* [ReplaceColor(themeColor: "Accent4-Darkest")] */
    color: #815001;
    -ms-name: "Accent 4 Darkest";
    /* [ColorName] */
    -ms-color: "Brown"
    }
.ms-rteThemeForeColor-9-5 {
    /* [ReplaceColor(themeColor: "Accent5-Darkest")] */
    color: #1b5800;
    -ms-name: "Accent 5 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeForeColor-10-5 {
    /* [ReplaceColor(themeColor: "Accent6-Darkest")] */
    color: #927F03;
    -ms-name: "Accent 6 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Yellow"
    }
.ms-rteThemeBackColor-1-0 {
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #FFF;
    -ms-name: "Light 1";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeBackColor-2-0 {
    /* [ReplaceColor(themeColor: "Dark1")] */
    background-color: #000;
    -ms-name: "Dark 1";
    /* [ColorName] */
    -ms-color: "Black"
    }
.ms-rteThemeBackColor-3-0 {
    /* [ReplaceColor(themeColor: "Light2")] */
    background-color: #F5F6F7;
    -ms-name: "Light 2";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeBackColor-4-0 {
    /* [ReplaceColor(themeColor: "Dark2")] */
    background-color: #182738;
    -ms-name: "Dark 2";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-5-0 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    background-color: #0072BC;
    -ms-name: "Accent 1";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeBackColor-6-0 {
    /* [ReplaceColor(themeColor: "Accent2")] */
    background-color: #EC008C;
    -ms-name: "Accent 2";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeBackColor-7-0 {
    /* [ReplaceColor(themeColor: "Accent3")] */
    background-color: #00ADEE;
    -ms-name: "Accent 3";
    /* [ColorName] */
    -ms-color: "Turquoise"
    }
.ms-rteThemeBackColor-8-0 {
    /* [ReplaceColor(themeColor: "Accent4")] */
    background-color: #FD9F08;
    -ms-name: "Accent 4";
    /* [ColorName] */
    -ms-color: "Orange"
    }
.ms-rteThemeBackColor-9-0 {
    /* [ReplaceColor(themeColor: "Accent5")] */
    background-color: #36B000;
    -ms-name: "Accent 5";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeBackColor-10-0 {
    /* [ReplaceColor(themeColor: "Accent6")] */
    background-color: #FAE032;
    -ms-name: "Accent 6";
    /* [ColorName] */
    -ms-color: "Yellow"
    }
.ms-rteThemeBackColor-1-1 {
    /* [ReplaceColor(themeColor: "Light1-Lightest")] */
    background-color: #F2F2F2;
    -ms-name: "Light 1 Lightest";
    /* [ColorName] */
    -ms-color: "White"
    }
.ms-rteThemeBackColor-2-1 {
    /* [ReplaceColor(themeColor: "Dark1-Lightest")] */
    background-color: #7F7F7F;
    -ms-name: "Dark 1 Lightest";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeBackColor-3-1 {
    /* [ReplaceColor(themeColor: "Light2-Lightest")] */
    background-color: #D9DDE1;
    -ms-name: "Light 2 Lightest";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeBackColor-4-1 {
    /* [ReplaceColor(themeColor: "Dark2-Lightest")] */
    background-color: #E0E8F2;
    -ms-name: "Dark 2 Lightest";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeBackColor-5-1 {
    /* [ReplaceColor(themeColor: "Accent1-Lightest")] */
    background-color: #BEE5FF;
    -ms-name: "Accent 1 Lightest";
    /* [ColorName] */
    -ms-color: "Light Blue"
    }
.ms-rteThemeBackColor-6-1 {
    /* [ReplaceColor(themeColor: "Accent2-Lightest")] */
    background-color: #FFC8E8;
    -ms-name: "Accent 2 Lightest";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeBackColor-7-1 {
    /* [ReplaceColor(themeColor: "Accent3-Lightest")] */
    background-color: #C8F0FF;
    -ms-name: "Accent 3 Lightest";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeBackColor-8-1 {
    /* [ReplaceColor(themeColor: "Accent4-Lightest")] */
    background-color: #FEEBCD;
    -ms-name: "Accent 4 Lightest";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeBackColor-9-1 {
    /* [ReplaceColor(themeColor: "Accent5-Lightest")] */
    background-color: #D0FFBC;
    -ms-name: "Accent 5 Lightest";
    /* [ColorName] */
    -ms-color: "Light Green"
    }
.ms-rteThemeBackColor-10-1 {
    /* [ReplaceColor(themeColor: "Accent6-Lightest")] */
    background-color: #FEF8D6;
    -ms-name: "Accent 6 Lightest";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeBackColor-1-2 {
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    background-color: #D8D8D8;
    -ms-name: "Light 1 Lighter";
    /* [ColorName] */
    -ms-color: "Gray-25%"
    }
.ms-rteThemeBackColor-2-2 {
    /* [ReplaceColor(themeColor: "Dark1-Lighter")] */
    background-color: #595959;
    -ms-name: "Dark 1 Lighter";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeBackColor-3-2 {
    /* [ReplaceColor(themeColor: "Light2-Lighter")] */
    background-color: #B0B8C0;
    -ms-name: "Light 2 Lighter";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeBackColor-4-2 {
    /* [ReplaceColor(themeColor: "Dark2-Lighter")] */
    background-color: #B3C7DE;
    -ms-name: "Dark 2 Lighter";
    /* [ColorName] */
    -ms-color: "Ice Blue"
    }
.ms-rteThemeBackColor-5-2 {
    /* [ReplaceColor(themeColor: "Accent1-Lighter")] */
    background-color: #7ECCFF;
    -ms-name: "Accent 1 Lighter";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeBackColor-6-2 {
    /* [ReplaceColor(themeColor: "Accent2-Lighter")] */
    background-color: #FF91D2;
    -ms-name: "Accent 2 Lighter";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeBackColor-7-2 {
    /* [ReplaceColor(themeColor: "Accent3-Lighter")] */
    background-color: #92E1FF;
    -ms-name: "Accent 3 Lighter";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeBackColor-8-2 {
    /* [ReplaceColor(themeColor: "Accent4-Lighter")] */
    background-color: #FED89C;
    -ms-name: "Accent 4 Lighter";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeBackColor-9-2 {
    /* [ReplaceColor(themeColor: "Accent5-Lighter")] */
    background-color: #A2FF79;
    -ms-name: "Accent 5 Lighter";
    /* [ColorName] */
    -ms-color: "Light Green"
    }
.ms-rteThemeBackColor-10-2 {
    /* [ReplaceColor(themeColor: "Accent6-Lighter")] */
    background-color: #FDF2AD;
    -ms-name: "Accent 6 Lighter";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeBackColor-1-3 {
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    background-color: #BFBFBF;
    -ms-name: "Light 1 Medium";
    /* [ColorName] */
    -ms-color: "Gray-25%"
    }
.ms-rteThemeBackColor-2-3 {
    /* [ReplaceColor(themeColor: "Dark1-Medium")] */
    background-color: #3F3F3F;
    -ms-name: "Dark 1 Medium";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeBackColor-3-3 {
    /* [ReplaceColor(themeColor: "Light2-Medium")] */
    background-color: #6D7B88;
    -ms-name: "Light 2 Medium";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-4-3 {
    /* [ReplaceColor(themeColor: "Dark2-Medium")] */
    background-color: #6890BE;
    -ms-name: "Dark 2 Medium";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-5-3 {
    /* [ReplaceColor(themeColor: "Accent1-Medium")] */
    background-color: #3DB2FF;
    -ms-name: "Accent 1 Medium";
    /* [ColorName] */
    -ms-color: "Blue"
    }
.ms-rteThemeBackColor-6-3 {
    /* [ReplaceColor(themeColor: "Accent2-Medium")] */
    background-color: #FF5ABC;
    -ms-name: "Accent 2 Medium";
    /* [ColorName] */
    -ms-color: "Pink"
    }
.ms-rteThemeBackColor-7-3 {
    /* [ReplaceColor(themeColor: "Accent3-Medium")] */
    background-color: #5BD2FF;
    -ms-name: "Accent 3 Medium";
    /* [ColorName] */
    -ms-color: "Light Turquoise"
    }
.ms-rteThemeBackColor-8-3 {
    /* [ReplaceColor(themeColor: "Accent4-Medium")] */
    background-color: #FDC56A;
    -ms-name: "Accent 4 Medium";
    /* [ColorName] */
    -ms-color: "Light Orange"
    }
.ms-rteThemeBackColor-9-3 {
    /* [ReplaceColor(themeColor: "Accent5-Medium")] */
    background-color: #74FF36;
    -ms-name: "Accent 5 Medium";
    /* [ColorName] */
    -ms-color: "Green"
    }
.ms-rteThemeBackColor-10-3 {
    /* [ReplaceColor(themeColor: "Accent6-Medium")] */
    background-color: #FCEC84;
    -ms-name: "Accent 6 Medium";
    /* [ColorName] */
    -ms-color: "Light Yellow"
    }
.ms-rteThemeBackColor-1-4 {
    /* [ReplaceColor(themeColor: "Light1-Darker")] */
    background-color: #A5A5A5;
    -ms-name: "Light 1 Darker";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeBackColor-2-4 {
    /* [ReplaceColor(themeColor: "Dark1-Darker")] */
    background-color: #262626;
    -ms-name: "Dark 1 Darker";
    /* [ColorName] */
    -ms-color: "Gray-80%"
    }
.ms-rteThemeBackColor-3-4 {
    /* [ReplaceColor(themeColor: "Light2-Darker")] */
    background-color: #363D44;
    -ms-name: "Light 2 Darker";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-4-4 {
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    background-color: #385B83;
    -ms-name: "Dark 2 Darker";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-5-4 {
    /* [ReplaceColor(themeColor: "Accent1-Darker")] */
    background-color: #00558D;
    -ms-name: "Accent 1 Darker";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeBackColor-6-4 {
    /* [ReplaceColor(themeColor: "Accent2-Darker")] */
    background-color: #B10069;
    -ms-name: "Accent 2 Darker";
    /* [ColorName] */
    -ms-color: "Plum"
    }
.ms-rteThemeBackColor-7-4 {
    /* [ReplaceColor(themeColor: "Accent3-Darker")] */
    background-color: #0081B2;
    -ms-name: "Accent 3 Darker";
    /* [ColorName] */
    -ms-color: "Turquoise"
    }
.ms-rteThemeBackColor-8-4 {
    /* [ReplaceColor(themeColor: "Accent4-Darker")] */
    background-color: #C27801;
    -ms-name: "Accent 4 Darker";
    /* [ColorName] */
    -ms-color: "Brown"
    }
.ms-rteThemeBackColor-9-4 {
    /* [ReplaceColor(themeColor: "Accent5-Darker")] */
    background-color: #288400;
    -ms-name: "Accent 5 Darker";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeBackColor-10-4 {
    /* [ReplaceColor(themeColor: "Accent6-Darker")] */
    background-color: #DBBF05;
    -ms-name: "Accent 6 Darker";
    /* [ColorName] */
    -ms-color: "Yellow"
    }
.ms-rteThemeBackColor-1-5 {
    /* [ReplaceColor(themeColor: "Light1-Darkest")] */
    background-color: #7F7F7F;
    -ms-name: "Light 1 Darkest";
    /* [ColorName] */
    -ms-color: "Gray-50%"
    }
.ms-rteThemeBackColor-2-5 {
    /* [ReplaceColor(themeColor: "Dark1-Darkest")] */
    background-color: #0C0C0C;
    -ms-name: "Dark 1 Darkest";
    /* [ColorName] */
    -ms-color: "Black"
    }
.ms-rteThemeBackColor-3-5 {
    /* [ReplaceColor(themeColor: "Light2-Darkest")] */
    background-color: #15181B;
    -ms-name: "Light 2 Darkest";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-4-5 {
    /* [ReplaceColor(themeColor: "Dark2-Darkest")] */
    background-color: #243B56;
    -ms-name: "Dark 2 Darkest";
    /* [ColorName] */
    -ms-color: "Blue Gray"
    }
.ms-rteThemeBackColor-5-5 {
    /* [ReplaceColor(themeColor: "Accent1-Darkest")] */
    background-color: #00395E;
    -ms-name: "Accent 1 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Blue"
    }
.ms-rteThemeBackColor-6-5 {
    /* [ReplaceColor(themeColor: "Accent2-Darkest")] */
    background-color: #760046;
    -ms-name: "Accent 2 Darkest";
    /* [ColorName] */
    -ms-color: "Plum"
    }
.ms-rteThemeBackColor-7-5 {
    /* [ReplaceColor(themeColor: "Accent3-Darkest")] */
    background-color: #005677;
    -ms-name: "Accent 3 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Teal"
    }
.ms-rteThemeBackColor-8-5 {
    /* [ReplaceColor(themeColor: "Accent4-Darkest")] */
    background-color: #815001;
    -ms-name: "Accent 4 Darkest";
    /* [ColorName] */
    -ms-color: "Brown"
    }
.ms-rteThemeBackColor-9-5 {
    /* [ReplaceColor(themeColor: "Accent5-Darkest")] */
    background-color: #1b5800;
    -ms-name: "Accent 5 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Green"
    }
.ms-rteThemeBackColor-10-5 {
    /* [ReplaceColor(themeColor: "Accent6-Darkest")] */
    background-color: #927F03;
    -ms-name: "Accent 6 Darkest";
    /* [ColorName] */
    -ms-color: "Dark Yellow"
    }
.ms-rteImage-0 {
    -ms-name: "No border"
    }
.ms-rteImage-1 {
    -ms-name: "Thin line border";
    /* [ReplaceColor(themeColor: "Dark2")] */
    background-color: #182738;
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    border: 1px solid #385b83;
    /* [RecolorImage(themeColor: "Dark2-Medium",method:"Tinting")] */
    background-image: url(/_layouts/images/tabtitlerowbottombg.png);
    background-repeat: repeat-x;
    background-position: top
    }
.ms-rteImage-2 {
    -ms-name: "Table border";
    padding: 2px;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-top: 1px solid #D8D8D8;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-bottom: 1px solid #BFBFBF;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-left: 1px solid #D8D8D8;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-right: 1px solid #BFBFBF
    }
.ms-rteImage-3 {
    -ms-name: "Dark border";
    padding: 15px;
    /* [ReplaceColor(themeColor: "Dark2")] */
    background-color: #182738;
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    border: 1px solid 385b83;
    /* [RecolorImage(themeColor: "Dark2-Medium",method:"Tinting")] */
    background-image: url(/_layouts/images/tabtitlerowbottombg.png);
    background-attachment: fixed;
    background-repeat: repeat-x;
    background-position: left bottom
    }
.ms-rteImage-4 {
    -ms-name: "Light border";
    padding: 6px;
    padding-bottom: 33px;
    /* [ReplaceColor(themeColor: "Light1-Lightest")] */
    background-color: #F2F2F2;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-top: 1px solid #D8D8D8;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-bottom: 1px solid #BFBFBF;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-left: 1px solid #D8D8D8;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-right: 1px solid #BFBFBF;
    background-image: url(/_layouts/images/selbg.png);
    background-repeat: repeat-x;
    background-position: top
    }
.ms-rteTable-default, .ms-rteTableHeaderFirstCol-default, .ms-rteTableHeaderLastCol-default, .ms-rteTableHeaderOddCol-default, .ms-rteTableHeaderEvenCol-default, .ms-rteTableFirstCol-default, .ms-rteTableLastCol-default, .ms-rteTableOddCol-default, .ms-rteTableEvenCol-default, .ms-rteTableFooterFirstCol-default, .ms-rteTableFooterLastCol-default, .ms-rteTableFooterOddCol-default, .ms-rteTableFooterEvenCol-default, TD.ms-rteTable-default, TH.ms-rteTable-default, .ms-rtetablecells {
    -ms-name: "Default Table Style - Light";
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border: solid 1px #c4c4c4;
    padding: 2px;
    vertical-align: top
    }
.ms-rteTable-0 {
    -ms-name: "Table Style 1 - Clear";
    border-width: 0;
    border-style: none;
    border-collapse: collapse
    }
.ms-rteTable-1 {
    -ms-name: "Table Style 2 - Light Banded";
    text-align: left;
    line-height: 2;
    vertical-align: top;
    /* [ReplaceColor(themeColor: "Accent1-Darker")] */
    color: #00558D;
    font-size: 1em
    }
.ms-rteTable-1 th.ms-rteTableHeaderRow-1, .ms-rteTable-1 tr.ms-rteTableFooterRow-1 {
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #FFF;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-1 th.ms-rteTableHeaderFirstCol-1, .ms-rteTable-1 th.ms-rteTableFooterFirstCol-1 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-1 th.ms-rteTableHeaderOddCol-1, .ms-rteTable-1 td.ms-rteTableFooterOddCol-1 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-1 th.ms-rteTableHeaderEvenCol-1, .ms-rteTable-1 td.ms-rteTableFooterEvenCol-1 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-1 th.ms-rteTableHeaderLastCol-1, .ms-rteTable-1 th.ms-rteTableFooterLastCol-1 {
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-1 tr.ms-rteTableOddRow-1 {
    /* [ReplaceColor(themeColor: "Light1-Lightest")] */
    background-color: #BEE5FF
    }
.ms-rteTable-1 tr.ms-rteTableEvenRow-1 {
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #fff
    }
.ms-rteTable-1 th.ms-rteTableFirstCol-1 {
    font-weight: normal
    }
.ms-rteTable-1 td.ms-rteTableLastCol-1 {
    font-weight: normal
    }
.ms-rteTable-6 {
    -ms-name: "Table Style 3 - Medium Two Tones";
    text-align: left;
    line-height: 2;
    vertical-align: top;
    /* [ReplaceColor(themeColor: "Dark1")] */
    color: #000;
    font-size: 1em
    }
.ms-rteTable-6 th.ms-rteTableHeaderRow-6, .ms-rteTable-6 tr.ms-rteTableFooterRow-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #FFF;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-top: 1px #0072bc solid;
    /* [ReplaceColor(themeColor: "Accent1")] */
    border-bottom: 1px #0072bc solid
    }
.ms-rteTable-6 th.ms-rteTableHeaderFirstCol-6, .ms-rteTable-6 th.ms-rteTableFooterFirstCol-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    color: #fff;
    /* [ReplaceColor(themeColor: "Accent1")] */
    background-color: #0072bc;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-top: 2px #000 solid;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-bottom: 2px #000 solid
    }
.ms-rteTable-6 th.ms-rteTableHeaderOddCol-6, .ms-rteTable-6 td.ms-rteTableFooterOddCol-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    color: #fff;
    /* [ReplaceColor(themeColor: "Accent1")] */
    background-color: #0072bc;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-top: 2px #000 solid;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-bottom: 2px #000 solid
    }
.ms-rteTable-6 th.ms-rteTableHeaderEvenCol-6, .ms-rteTable-6 td.ms-rteTableFooterEvenCol-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    color: #fff;
    /* [ReplaceColor(themeColor: "Accent1")] */
    background-color: #0072bc;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-top: 2px #000 solid;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-bottom: 2px #000 solid
    }
.ms-rteTable-6 th.ms-rteTableHeaderLastCol-6, .ms-rteTable-6 td.ms-rteTableFooterLastCol-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    color: #fff;
    /* [ReplaceColor(themeColor: "Accent1")] */
    background-color: #0072bc;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-top: 2px #000 solid;
    /* [ReplaceColor(themeColor: "Dark1")] */
    border-bottom: 2px #000 solid
    }
.ms-rteTable-6 tr.ms-rteTableOddRow-6 {
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    background-color: #d8d8d8
    }
.ms-rteTable-6 tr.ms-rteTableEvenRow-6 {
    /* [ReplaceColor(themeColor: "Light1")] */
    background-color: #fff
    }
.ms-rteTable-6 th.ms-rteTableFirstCol-6 {
    font-weight: normal
    }
.ms-rteTable-6 td.ms-rteTableLastCol-6 {
    font-weight: normal
    }
.ms-rteTableGrid td, .ms-rteTableGrid th {
    border: 1px dotted black
    }
.ms-rtePosition-1 {
    -ms-name: "Left";
    float: left
    }
.ms-rtePosition-2 {
    -ms-name: "Right";
    float: right
    }
.ms-rtePosition-3 {
    -ms-name: "Top";
    vertical-align: text-top
    }
.ms-rtePosition-4 {
    -ms-name: "Middle";
    vertical-align: middle
    }
.ms-rtePosition-5 {
    -ms-name: "Bottom";
    vertical-align: text-bottom
    }
.ms-rtestate-write {
    cursor: text;
    min-height: 1em
    }
.ms-asset-icon {
    border-width: 0;
    margin: 0 5px
    }
.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
    border-collapse: collapse
    }
.ms-rtestate-write p, .ms-rtestate-read p {
    margin: 0 0 10px 0
    }
.ms-rte-autocomplete {
    /* [ReplaceColor(themeColor: "Light1-Lightest")] */
    background-color: #fafafa;
    border-width: 1px;
    border-style: solid;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-top-color: #dfdfdf;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-right-color: #c0c0c0;
    /* [ReplaceColor(themeColor: "Light1-Medium")] */
    border-bottom-color: #c0c0c0;
    /* [ReplaceColor(themeColor: "Light1-Lighter")] */
    border-left-color: #dfdfdf;
    font-family: Verdana;
    font-size: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute
    }
.ms-rte-autocomplete-results div {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    /* [ReplaceColor(themeColor: "Dark2")] */
    color: #65686b;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden
    }
.ms-rte-autocomplete-results div.ms-rte-autocomplete-selected {
    /* [ReplaceColor(themeColor: "Accent1",themeTint:"0.5")] */
    background-color: #e8f6fe;
    /* [ReplaceColor(themeColor: "Accent1-Lightest")] */
    border-top: 1px solid #9ccdee;
    /* [ReplaceColor(themeColor: "Accent1-Lighter")] */
    border-bottom: 1px solid #79c3f4;
    /* [ReplaceColor(themeColor: "Dark2")] */
    color: #0072bc
    }
.ms-rte-autocomplete-modes div {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    /* [ReplaceColor(themeColor: "Dark1")] */
    color: #202122;
    padding-left: 20px;
    padding-right: 10px
    }
.ms-rte-autocomplete-modes div.ms-rte-autocomplete-selected {
    /* [ReplaceColor(themeColor: "Accent1",themeTint:"0.5")] */
    background-color: #e8f6fe;
    /* [ReplaceColor(themeColor: "Accent1-Lightest")] */
    border-top: 1px solid #9ccdee;
    /* [ReplaceColor(themeColor: "Accent1-Lighter")] */
    border-bottom: 1px solid #79c3f4;
    /* [ReplaceColor(themeColor: "Dark2")] */
    color: #0072bc
    }
.ms-rte-autocomplete-info {
    padding-left: 10px;
    padding-right: 10px
    }
.ms-rte-layoutszone-outer {
    float: left
    }
.ms-rte-layoutszone-inner {
    word-wrap: break-word;
    border: 1px solid transparent;
    margin: 1px;
    padding: 10px;
    overflow: hidden
    }
.ms-rte-layoutszone-inner-editable {
    /* [ReplaceColor(themeColor: "Accent1-Lightest")] */
    border: 1px solid #b0d5ee;
    margin: 1px;
    padding: 10px;
    overflow: hidden;
    min-height: 100px !important
    }
.ms-rte-layoutszone-fixer {
    clear: both
    }
.ms-rte-wpbox {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */
    color: #676767;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    text-align: left;
    text-indent: 0;
    text-decoration: none;
    line-height: normal;
    white-space: normal;
    list-style-type: disc;
    list-style-image: none;
    list-style-position: outside
    }
.ms-rtestate-field {
    word-wrap: break-word
    }
.ms-rtefield {
    background-color: #FFF;
    min-width: 384px;
    padding: 2px 2px 2px 2px
    }
.ms-formbody .ms-rtefield {
    border: 1px inset #BBB
    }